@import "./variables.css";
@import "./colors.css";
@import "./ui.css";
@import "./type.css";
@import "./buttons.css";
@import "./navigation.css";
@import "./announcement-toast.css";
@import "./carousel.css";
@import "./footer.css";
@import "./form.css";
@import "./hero.css";
@import "./user.css";
@import "./search.css";
@import "./library.css";
@import "./tools.css";
@import "./products.css";
.container-fluid {
  max-width: 1440px;
  width: 100%;
}
@media (width >= 992px) {
  .container-fluid {
    padding-right: 32px;
    padding-left: 32px;
  }
}
[ng-cloak] {
  display: block !important;
  opacity: 0;
}
[ng-cloak],
.ng-binding {
  transition: opacity 300ms ease-in-out;
}
.ng-binding {
  opacity: 1;
}
picture .img-responsive {
  margin: 0 auto;
}
body {
  height: auto;
}
body > section {
  padding: var(--l-space48) 0;
  flex: 1 0 0;
  position: relative;
}
body section#call-to-action {
  padding: 0 0 72px;
}
.alt-background {
  background: var(--l-gray9);
}
.alt-background.blue {
  background: var(--l-blue8);
}
.alt-background.dark {
  background: var(--l-blue1);
}
.alt-background.dark .section-header h2,
.alt-background.dark .section-header p {
  color: var(--l-blue8);
}
.section-header {
  margin-bottom: 16px;
  text-align: center;
}
.section-header.left,
.section-header.right {
  text-align: left;
  max-width: 550px;
  margin: auto auto 48px;
}
.tiny {
  font-size: 12px;
  margin-top: 8px;
  color: var(--l-gray4);
}
.section-header span {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: var(--l-primary);
  letter-spacing: 3px;
  line-height: 18px;
}
.section-header h2 {
  padding: 20px 0 8px;
  margin: 8px auto 0;
  font-weight: 600;
  color: var(--l-headline);
  letter-spacing: -0.1px;
}
.section-header h3,
.section-header h4 {
  padding: 20px 0 0;
  margin: 8px 0 12px;
  color: var(--l-headline);
}
.section-header p {
  font-size: 18px;
  line-height: 28px;
  color: var(--l-gray4);
}
.section-header img {
  display: block;
  margin: 16px auto 0;
}
.main-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
.creds {
  color: var(--l-gray4);
  font-size: 14px;
  margin-top: 32px;
}
.consensus {
  padding: 32px 0 20px;
}
.consensus h6 {
  color: var(--l-gray4);
}
.consensus > div > div {
  padding: 0 24px;
}
.card-content h4,
.combo h4 {
  margin-top: 16px;
  margin-bottom: 16px;
}
.card-content h6,
.combo h6 {
  color: var(--l-gray4);
}
.card-content p,
.combo p {
  line-height: 28px;
  font-size: 17px;
  margin-top: 16px;
  margin-bottom: 24px;
}
.card-content.center,
.combo.center {
  text-align: center;
}
.card-content.alt-background,
.combo.alt-background {
  padding: 48px 0;
}
.card-content.alt-background h6,
.combo.alt-background h6 {
  color: var(--l-gray4);
}
.card-content.alt-background .graphic,
.combo.alt-background .graphic {
  text-align: center;
}
.card-content.alt-background .graphic.non,
.combo.alt-background .graphic.non {
  margin-bottom: 16px;
}
.card-content.alt-background .graphic span,
.combo.alt-background .graphic span {
  font-weight: bold;
  color: var(--l-gray4);
  margin-top: 24px;
  margin-bottom: 16px;
}
.combo {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  padding: 24px 0;
}
.combo .graphic {
  text-align: center;
  padding-top: 24px;
  padding-bottom: 32px;
  margin-bottom: 24px;
}
.combo .graphic canvas {
  margin: 0 auto;
}
.blockquote .for {
  text-align: right;
}
.blockquote .for blockquote {
  border-left: none;
  border-right: 5px solid #eee;
  text-align: right;
}
.blockquote .for blockquote h4 {
  color: var(--l-primary);
  padding: 8px;
  line-height: 3.5rem;
}
.blockquote .for blockquote h4 span {
  margin-top: 12px;
  float: right;
  color: var(--l-gray4);
}
.blockquote .against blockquote h4 {
  color: var(--l-maroon3);
}
.blockquote > div > h4 {
  color: var(--l-gray5);
}
.blockquote h3 b {
  padding: 0 32px;
}
.blockquote .vs {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 32px 0;
}
.blockquote .vs > div {
  background-color: var(--l-gray5);
  border-radius: 50%;
  padding: 24px;
  width: auto;
}
.blockquote .vs > div h3 {
  margin: 0;
  font-weight: 700;
  color: white;
  text-align: center;
}
@media (width >= 992px) {
  .blockquote.two {
    display: flex;
  }
  .blockquote br.buffer {
    display: block;
  }
}
.category-title {
  padding: 12px 0 4px;
  margin: 32px 0 0;
}
.body-position {
  position: relative;
}
.button-group {
  margin-top: 25px;
}
.article-container.loader-height,
#knowledgeArticle,
#knowledgeArticle .modal.fade {
  min-height: 80vh;
}
@media (width >= 768px) {
  .combo .graphic {
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-bottom: 32px;
  }
  .combo .graphic canvas {
    max-width: none;
  }
  .combo .graphic div {
    display: block;
  }
  .combo .graphic h6 {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .combo.img-left > div:first-of-type {
    order: 2;
  }
  .combo.img-left > div:last-of-type {
    order: 1;
  }
  .card-content.alt-background {
    padding: 64px 0;
  }
  .card-content.alt-background .graphic {
    text-align: center;
    margin-top: 0;
    margin-bottom: 16px;
  }
  #aaa-acuros {
    margin-top: 72px;
  }
  .consensus {
    text-align: left;
    padding: 24px 0 48px;
  }
  .consensus > div > div {
    padding: 0 64px;
  }
  body > section {
    padding: var(--l-space72) 0;
  }
  .section-header {
    margin-bottom: 24px;
  }
  .section-header h2 {
    margin: 8px auto 0;
  }
  .section-header p {
    line-height: 30px;
    padding: 0;
  }
}
@media (width >= 992px) {
  body > section {
    padding: var(--l-space96) 0;
  }
  .section-header {
    margin-bottom: 32px;
  }
  .section-header p {
    font-size: 20px;
    line-height: 32px;
  }
}
@media (width >= 768px) {
  .eclipse .row,
  #constraintsDocumentation .row,
  #warnings .row,
  #patientCollisions .row,
  .vertical-center .row {
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
  }
  #warnings .row {
    flex-flow: row wrap;
  }
}
.clearcheck-overview-bold {
  font-weight: 400;
}
a.media,
a.media:first-child {
  margin: 8px 0;
  padding: 8px 16px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  border: 1px solid var(--l-gray6);
  border-radius: var(--l-rad);
  transition: var(--l-quarter);
}
a.media .media-left i,
a.media:first-child .media-left i {
  font-size: 2em;
  padding-right: 8px;
  color: #db615c !important;
}
a.media .media-body,
a.media:first-child .media-body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #42525c;
}
a.media .media-body img,
a.media:first-child .media-body img {
  opacity: 0;
  height: 12px;
  cursor: pointer;
  pointer-events: none;
}
a.media .media-body p,
a.media:first-child .media-body p {
  font-size: 12px;
}
a.media:hover {
  border: 1px solid var(--l-blue3);
  background: var(--l-gray9);
  transition: var(--l-quarter);
}
a.media:hover .media-body img {
  opacity: 1;
}
a.media:hover .media-left i {
  color: #db615c !important;
}
.dropbox {
  border: 2px solid var(--l-gray7);
  border-radius: 8px;
  background-color: #f8f8f8;
  text-align: center;
  color: #bbb;
  font-size: 2em;
  font-family: Arial, sans-serif;
}
.over {
  background-color: var(--l-blue2);
  color: var(--l-blue6);
}
.content {
  margin-top: 1em;
  margin-bottom: 1em;
}
.dropbox p {
  font-size: 0.5em;
}
.percent {
  font-size: 0.5em;
  width: 50%;
  position: absolute;
  z-index: 1;
  text-align: center;
  color: white;
}
.progress {
  margin: auto;
  width: 50%;
  background: transparent;
}
.progress-bar {
  width: 100%;
  height: 18px;
  border-radius: 10px;
  border: 1px solid #ccc;
  background-color: #337ab7;
}
.hand {
  cursor: pointer;
}
span.uploaded-file,
span.uploaded-file span {
  color: var(--l-gray4);
  font-size: 16px !important;
}
.small .row {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.small .section-header > * {
  text-align: left;
  margin-left: 0;
  position: relative;
  padding-top: 0;
}
.small h2 {
  color: var(--l-gray3);
}
.small h5 {
  color: var(--l-gray4);
}
.small i {
  color: #cd0070;
  font-size: 8vw;
  padding: 0 40px;
}
.therapy {
  margin-top: 40px;
}
.therapy ul {
  margin: 8px auto 40px !important;
  max-width: 480px;
}
.therapy > div h3 {
  color: var(--l-gray3);
  text-align: center;
  margin-bottom: 24px;
}
.therapy + div {
  text-align: center;
}
.therapy img {
  height: 124px;
  margin: 0 auto 16px;
  width: 100%;
}
.therapy li {
  font-size: 16px;
}
#chart-alerts .row.flex {
  align-items: center;
  flex-flow: column wrap;
}
#chart-alerts img {
  margin: 16px auto;
  max-width: 560px;
  width: 100%;
}
@media (width >= 768px) {
  .therapy {
    display: flex;
    flex-flow: row wrap;
  }
  .therapy ul {
    max-width: 480px;
  }
  .therapy li {
    font-size: 18px;
  }
  #chart-alerts .row.flex {
    align-items: center;
    flex-flow: row wrap;
  }
}
@media (width >= 1200px) {
  .therapy img {
    height: 160px;
  }
}
.policy-page nav {
  box-shadow: 0 2px 4px rgb(49 60 67 / 16%);
}
.policy {
  margin: 0 auto 96px;
}
.policy .sidebar {
  display: none;
  position: sticky;
  top: 60px;
  padding: 24px 0 40px;
  border-left: 1px solid var(--l-gray6);
}
.policy .sidebar p {
  display: block;
  padding-left: 24px;
  margin: 0;
}
.policy .sidebar p.title {
  margin: 12px 0 4px;
}
.policy .sidebar p span {
  color: var(--l-gray3);
  display: inline-block;
  width: 32px;
  text-align: right;
  margin-right: 12px;
}
.policy p,
.policy ul {
  color: var(--l-gray3);
}
.policy h3,
.policy h4 {
  margin: 48px 0 8px;
}
.policy h5 {
  margin: 24px 0 8px;
  font-weight: 600;
}
@media (width >= 992px) {
  .policy .sidebar {
    display: block;
  }
}
.hline {
  width: 100%;
  height: 1px;
  background: var(--l-gray3);
}
.press {
  flex-grow: 10;
}
.press-release-list {
  display: flex;
  width: 75%;
  margin: 0 auto;
  font-size: 1.8em;
  line-height: 1.4;
  padding: 30px 0;
  border-bottom: 1px solid #d8d8d8;
}
.press-release-list-title {
  width: 80%;
}
.press-release-list-date {
  text-align: right;
  flex-grow: 1;
  font-size: 16px;
  color: var(--l-gray5);
}
.press-language {
  background: white;
  border: 1px solid var(--l-gray6);
  border-radius: 5px;
  box-shadow: var(--l-shadow);
  z-index: 9999999;
  padding: 1px;
}
.press-language p {
  display: inline;
  padding: 8px;
  color: var(--l-gray4);
  margin: 0;
  font-size: 10px;
  cursor: pointer;
}
.press-language p.active {
  color: var(--l-gray2);
  font-weight: 600;
}
.press-language p:first-of-type {
  border-right: 1px solid var(--l-gray6);
  padding-right: 9px;
}
.press-release {
  max-width: 720px;
  margin: 64px auto;
}
.press-release p {
  margin: 24px 0;
}
.press-release .about {
  margin-top: 30px;
}
.press-release .subtitle {
  font-size: 1.35em;
  color: var(--l-gray2);
}
.press-release.hide {
  display: none;
}
.vertical-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: row wrap;
}
.steps {
  text-align: center;
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: space-between;
  overflow-x: hidden;
}
.steps div {
  margin: 8px auto 24px;
  text-align: center;
}
.steps div img {
  max-height: 120px;
  padding: 12px 0 0;
  margin: 12px 0;
}
.steps > img {
  transform: rotate(90deg);
  width: 14px;
  height: 48px;
  margin: -7px auto;
}
.steps p {
  font-size: 16px;
  line-height: 24px;
  color: var(--l-gray4);
}
.steps p br {
  display: none;
}
.product .steps > img {
  width: 40px;
  height: 250px;
  margin: -95px auto;
}
@media (width >= 768px) {
  .steps {
    flex-flow: row wrap;
    align-items: flex-start;
  }
  .steps div {
    margin: 32px auto;
  }
  .steps div img {
    max-height: 144px;
  }
  .steps > img {
    transform: rotate(0deg);
    margin: 88px -7px auto;
  }
  .steps .eclipse {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
  }
  .steps p br {
    display: inline;
  }
  .product .steps > img {
    margin: -5px auto;
  }
}
@media (width >= 992px) {
  .steps p {
    font-size: 20px;
    line-height: 32px;
  }
}
.rad-mission .container {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}
.workflow-cc,
.workflow-ac {
  position: relative;
  border: 1px solid var(--l-gray6);
  background: white;
  border-radius: 8px;
  padding: 16px;
  text-align: center;
  margin-top: 80px;
}
.workflow-cc > h3,
.workflow-ac > h3 {
  position: absolute;
  top: -50px;
  padding: 18px 32px;
  background: #3498db;
  color: white;
  left: 16px;
}
.workflow-ac > h3 {
  background: var(--l-orange2);
}
.workflow-cc {
  text-align: left;
  max-width: 480px;
  margin: 72px auto 32px;
}
.workflow-cc i {
  margin: 8px 48px;
}
.workflow-cc .row {
  margin-top: 32px;
}
.workflow-cc .row > div {
  margin-top: 16px;
  margin-bottom: 8px;
}
.workflow-cc .row > div.copy {
  margin-top: 32px;
}
.workflow-cc .row > div h4 {
  margin: 0;
}
.workflow-cc .row > div p {
  color: var(--l-gray4);
}
@media (width >= 768px) {
  .rad-mission .steps {
    flex-flow: row nowrap;
    margin-top: 32px;
  }
  .workflow-cc,
  .workflow-ac {
    padding: 8px 32px;
  }
  .workflow-cc > h3,
  .workflow-ac > h3 {
    left: 32px;
  }
}
@media (width >= 992px) {
  .workflow-cc,
  .workflow-ac {
    padding: 32px 48px;
  }
  .workflow-cc > h3,
  .workflow-ac > h3 {
    left: 64px;
  }
}
.rad-world {
  padding-bottom: 0;
}
.rad-world .mapbox-wrapper {
  position: relative;
  width: 100%;
  overflow-x: hidden;
}
.rad-world .mapbox-wrapper .map-image,
.rad-world .mapbox-wrapper .map-studies {
  width: 90%;
  margin-left: 5%;
  height: 0;
  padding-bottom: calc(52.9vw * 0.9);
}
.rad-world .mapbox-wrapper .map-image {
  margin-left: 0;
  left: 5%;
  top: 0;
  pointer-events: none;
  position: absolute;
  display: none;
  overflow: hidden;
  z-index: -1;
}
.rad-world .mapbox-wrapper .map-image img {
  width: 100%;
  height: auto;
}
@media screen and (width >= 768px) {
  .rad-world.home-map::before {
    content: "";
    position: absolute;
    background:
      linear-gradient(
        180deg,
        #fafdff,
        rgb(250 253 255 / 80%) 75%,
        rgb(250 253 255 / 0%));
    top: 0;
    left: 0;
    width: 100vw;
    height: 25%;
    min-height: 350px;
    z-index: 1;
  }
}
@media screen and (width >= 768px) {
  .rad-world.home-map .container {
    position: absolute;
    top: 48px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
}
@media screen and (width >= 992px) {
  .rad-world.home-map .container {
    top: 96px;
  }
}
.rad-world.home-map #map {
  width: 100%;
  padding-bottom: calc(52.9vw * 0.9);
  height: calc(100vh - 52px);
  max-height: 560px;
}
.rad-world.home-map #map::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  background: rgb(255 255 255);
  background:
    linear-gradient(
      180deg,
      rgb(255 255 255 / 100%) 0%,
      rgb(255 255 255 / 0%) 100%);
}
.rad-world.home-map #map .mapboxgl-canvas {
  position: absolute;
  inset: 0;
}
.rad-world.home-map #map .mapboxgl-canvas-container .marker {
  background: #fff;
  border: 4px solid #266fa0;
  padding: 4px;
  border-radius: 50%;
}
@media screen and (width >= 768px) {
  .rad-world.home-map #map {
    height: calc(90vh - 60px);
    margin-top: 64px;
    max-height: 720px;
  }
}
@media screen and (width >= 992px) {
  .rad-world.home-map #map {
    margin-top: 0;
    min-height: 800px;
    max-height: 925px;
  }
}
@media screen and (width >= 1200px) {
  .rad-world.home-map #map {
    margin-top: 56px;
    min-height: 865px;
    max-height: 985px;
  }
}
@media screen and (width >= 1525px) {
  .rad-world.home-map #map {
    margin: 56px auto 0;
    min-height: 900px;
    max-height: 1020px;
    max-width: 1720px;
  }
}
.rad-world.home-map #map .mapboxgl-popup {
  max-width: 110px !important;
  transition: box-shadow var(--l-quarter);
}
.rad-world.home-map #map .mapboxgl-popup:hover,
.rad-world.home-map #map .mapboxgl-popup:focus {
  box-shadow: 0 8px 24px rgb(24 70 100 / 24%);
}
.rad-world.home-map #map .mapboxgl-popup a {
  padding: 16px;
  display: block;
}
.rad-world.home-map #map .mapboxgl-popup a:focus {
  outline: none;
}
.rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-tip {
  display: none;
}
.rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content {
  border-radius: 6px;
  box-shadow: 0 4px 12px rgb(24 70 100 / 16%);
  padding: 0;
  background: rgb(255 255 255 / 70%);
}
.rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content h5 {
  font-weight: 700;
  font-size: 13px;
  line-height: 1.25;
  margin-top: 0;
  color: #42525c;
}
.rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content h6 {
  font-size: 11px;
  line-height: 1.1;
  font-weight: 400;
  color: #3498db;
  margin-bottom: 0;
}
.rad-world.home-map #map .mapboxgl-popup::after {
  content: "";
  width: 4px;
  height: 45px;
  background-color: #266fa0;
  position: absolute;
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-top::after {
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-bottom::after {
  bottom: -45px;
  left: 50%;
  transform: translateX(-50%);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-left::after {
  top: 50%;
  left: -24px;
  transform: translateY(-50%) rotate(90deg);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-right::after {
  top: 50%;
  right: -25px;
  transform: translateY(-50%) rotate(90deg);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-bottom-right::after {
  bottom: -36px;
  right: -16px;
  transform: rotate(-45deg);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-top-right::after {
  top: -36px;
  right: -16px;
  transform: rotate(45deg);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-top-left::after {
  top: -31%;
  left: -17px;
  transform: rotate(-45deg);
}
.rad-world.home-map #map .mapboxgl-popup.mapboxgl-popup-anchor-bottom-left::after {
  bottom: -38px;
  left: -18px;
  transform: rotate(45deg);
}
@media (width >= 992px) {
  .rad-world .mapbox-wrapper .map-image {
    display: inline;
  }
  .rad-world.home-map #map .mapboxgl-popup {
    max-width: 165px !important;
  }
  .rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content h5 {
    font-size: 15px;
    line-height: 1.33;
    margin-top: 0;
  }
  .rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content h6 {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 0;
  }
}
@media (width >= 1400px) {
  .rad-world.home-map #map .mapboxgl-popup {
    max-width: 165px !important;
  }
  .rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content h5 {
    font-size: 18px;
    line-height: 1.33;
    margin-top: 0;
  }
  .rad-world.home-map #map .mapboxgl-popup .mapboxgl-popup-content h6 {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 0;
  }
}
#contactUs {
  min-height: 400px;
}
.rad-quotes {
  background: var(--l-blue-grad);
  padding: 24px 0 32px;
}
.rad-quotes h2 {
  color: var(--l-blue6);
  padding: 24px 16px 16px;
  max-width: 95vw;
  font-size: 24px;
}
.rad-quotes h2 strong {
  color: var(--l-gray0);
  border-bottom: 4px solid rgb(216 236 250 / 25%);
}
.rad-quotes .col-xs-12 {
  padding: 0;
}
.rad-quotes img.quotation {
  left: 16px;
  top: 0;
  width: 48px;
}
.rad-quotes.quickcode,
.rad-quotes.chartcheck {
  background: var(--l-green-grad);
}
.rad-quotes.quickcode h2,
.rad-quotes.chartcheck h2 {
  color: var(--l-green6);
}
.rad-quotes.ezfluence {
  background: var(--l-maroon-grad);
}
.rad-quotes.ezfluence h2 {
  color: var(--l-maroon6) !important;
  font-weight: 400 !important;
}
.rad-quotes.ezfluence h2 strong {
  color: var(--l-gray0) !important;
  border-bottom: 4px solid rgb(216 236 250 / 75%);
}
.rad-quotes.ezfluence [data-rf-btn] {
  border: 1px solid var(--l-gray0);
  color: var(--l-gray0);
  background-color: transparent;
  position: absolute;
  right: 16px;
  top: 0;
}
.rad-quotes.ezfluence [data-rf-btn]:hover,
.rad-quotes.ezfluence [data-rf-btn].focus,
.rad-quotes.ezfluence [data-rf-btn]:focus,
.rad-quotes.ezfluence [data-rf-btn].active,
.rad-quotes.ezfluence [data-rf-btn]:active {
  color: var(--l-ezfluence);
  background-color: var(--l-gray0);
}
.rad-quotes.autocontour {
  background: var(--l-orange-grad);
}
.rad-quotes.autocontour h2 {
  color: var(--l-orange8) !important;
}
.rad-quotes a.btn {
  margin: 8px 0 16px;
}
.quotes-nav {
  margin: 0 auto !important;
  max-width: 400px;
  list-style: none !important;
  padding-inline-start: 0;
  text-align: center !important;
}
.quotes-nav li {
  display: inline-block;
  margin: 16px 16px 16px 8px !important;
  padding: 0 !important;
  height: 4px;
  width: 48px;
  border-radius: 1px;
  background: rgb(255 255 255 / 45%);
  transition: var(--l-quarter);
  cursor: pointer;
}
.quotes-nav li:hover,
.quotes-nav li.active {
  background: var(--l-gray0);
  transition: var(--l-quarter);
}
.quotes-nav li::before {
  display: none;
}
#quotes-wrapper {
  overflow: hidden visible;
}
#quotes {
  width: 300%;
  transition: margin-left var(--l-half);
  display: flex;
  align-items: center;
}
#quotes.four {
  width: 400%;
}
.quote {
  position: relative;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  display: inline-block;
  width: 33.3333%;
}
.four .quote {
  width: 25%;
}
@media (width >= 768px) {
  .rad-quotes {
    padding: 40px 0 48px;
  }
  .rad-quotes h2 {
    padding: 0 40px 8px 64px;
    max-width: none;
    font-size: 28px;
    line-height: 40px;
  }
  .rad-quotes img.quotation {
    left: 4px;
    width: 80px;
  }
}
@media (width >= 992px) {
  .rad-quotes {
    padding: 64px 0 72px;
  }
  .rad-quotes h2 {
    font-size: 32px;
    line-height: 56px;
  }
}
@media (width >= 768px) {
  .lead,
  #warnings .section-header,
  #warnings .lead,
  #structureWarnings .section-header,
  #structureWarnings .lead,
  #constraintsDocumentation .section-header,
  #ezfluenceCoverage .section-header,
  #ezfluence-mixed-energy .section-header,
  #ezfluence-mixed-energy .lead,
  #patientCollisions .section-header,
  #patientCollisions .lead {
    text-align: left;
  }
  #clearcheckOverview .lead,
  #ezfluenceOverview .lead,
  #pricing .lead,
  #overview .lead,
  #clearCheckDownload .lead {
    text-align: center;
  }
  .main-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .check-items {
    margin-left: 30px;
  }
  #ezfluence-blocking .section-header,
  #ezfluence-blocking .lead {
    text-align: right;
  }
  .resource-content {
    min-height: 200px;
  }
  .blog-2018-review-product-updates {
    margin-top: 0;
  }
}
@media (width >= 992px) {
  .category-nav li.active a,
  .category-nav li.active a:hover {
    font-size: 1.25em;
  }
  .check-item {
    font-size: 2em;
    margin-left: 2.85em;
  }
  .check-item-img-wrapper {
    padding: 0 10px 5px;
    margin-left: -2.85em;
  }
  #ezfluence-planning-icons .ezfluence-icon-block img {
    width: 192px;
    height: 192px;
  }
}
@media (width <= 768px) {
  section:not(:first-of-type),
  footer,
  .page-sub-nav,
  .main-content {
    width: 100%;
  }
  .ezfluence .lead,
  .ezfluence h4,
  .ezfluence p {
    text-align: left;
  }
  .ezfluence-button {
    font-weight: 500;
    margin: 10px 0 30px;
  }
  .quote-lead {
    font-size: 1em;
  }
  .quote-logo {
    width: 30%;
    min-width: 200px;
  }
}
